Subject: Re: bug#9212: 24.0.50; Selective display broken in Emacs 24 trunk

From: Stefan Monnier <[email-masked]>
Date: Tue, 02 Aug 2011 12:34:07 -0400

> * Activeate selective display using "(setq selective-display t)".

BTW, while we will have to fix this for Emacs-24, I *really* would like
to mark this selective-display business as obsolete for Emacs-25 (which
either means we need to re-implement C-x $ using overlays, or we need
to make selective-display selectively obsolete (i.e. only the t setting
should be obsolete)).

So, please try and make sure that the problem you bumped into gets also
fixed by changing the code to use overlays.

        Stefan